<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
if($del)
{
 if($pswd=='11223wage')
 {
	include("../opendb.php");
	include("../test.php");
	mysqli_query($db,"delete from empmaster where empcode='$code'");
$m="delete from empmaster where empcode='$code'";
print $m;
return;


	print "<script> document.location='seaemp.php' </script>";
 }
  else
	{
	print "<script> alert('Invalid Password'); document.location='seaemp.php';</script>";
	return;
	}
 
}
?>
<center>
<form action='<?print $PHP_SELF?>' method=post>
<table>
<th colspan=2>Delete Employee</th>
<tr><td>Enter Password</td><td><input type=password name='pswd'></td></tr>
<tr><td colspan=2 align=center><input type=submit value='Delete' name='del'></td></tr>
</table>
</form>
